FUR10N.NullContracts 1.3.4

Roslyn analyzer for enforcing null contracts

Requires NuGet 2.7 or higher.

Install-Package FUR10N.NullContracts -Version 1.3.4
dotnet add package FUR10N.NullContracts --version 1.3.4
<PackageReference Include="FUR10N.NullContracts" Version="1.3.4">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FUR10N.NullContracts --version 1.3.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.4 7,980 9/6/2017
1.3.3 288 8/23/2017
1.3.2 347 8/2/2017
1.3.1 320 6/22/2017
1.3.0 286 6/19/2017
1.2.3 288 6/9/2017
1.2.2 307 5/26/2017
1.2.1 336 5/26/2017
1.2.0 350 5/23/2017
1.1.2 299 5/18/2017
1.1.1 304 5/4/2017
1.1.0 292 5/4/2017
1.0.9 280 5/3/2017
1.0.8 292 5/3/2017
1.0.7 293 5/2/2017
1.0.6 296 5/2/2017
1.0.5 285 4/23/2017
1.0.4 312 4/19/2017
1.0.3 293 4/18/2017
1.0.2 291 4/17/2017
1.0.1 287 4/17/2017
1.0.0 350 4/10/2017
1.0.0-beta9 279 4/6/2017
1.0.0-beta8 284 4/6/2017
1.0.0-beta7 269 3/31/2017
1.0.0-beta6 281 3/31/2017
1.0.0-beta5 906 3/28/2017
1.0.0-beta4 269 3/28/2017
1.0.0-beta3 270 3/26/2017
1.0.0-beta2 260 3/25/2017
1.0.0-beta1 260 3/23/2017